#TextEditor {
	position: fixed;
	width: 90%;
	border-width: 1px;
	border-style: solid;
	border-top-width: 0px;
	top: 0px;
	z-index: 1000;
}

#editorHeader {
	padding: 5px;
}

#editorSaveButton {
	width: 48%;
}

#editorSaveButton2 {
	width: 48%;
	float: right;
}

.closeTextEditor {
	display: block;
	width: 15px;
	float: right;
	text-align: center;
	text-decoration: none;
	border-width: 1px;
	border-style: solid;
	margin-top: -2px;
}

#editorTextarea {
	width: 100%;
	height: 500px;
}

.closeTextEditor:hover {
	background-color: transparent;
}